SA-MP Forums

Go Back   SA-MP Forums > Non-English > Languages > Romānă/Romanian

 
 
Thread Tools Display Modes
Old 28/02/2014, 02:47 PM   #1
KIllINGS
Little Clucker
 
Join Date: Feb 2014
Posts: 40
Reputation: 1
Exclamation Erori

Salut
Cand pornesc serveru imi apar urmatoarele erori
[17:46:00] *** Streamer Plugin: Include file version (0) does not match plugin version (0x26104) (script needs to be recompiled with the latest include file)
[17:46:00] *** Streamer Plugin: Obsolete or invalid native found (script needs to be recompiled with the latest include file)
[17:46:00]
-Configuration Settings Loaded
[17:46:00] -32 Forbidden Names Loaded
[17:46:00] -27 Forbidden Tags Loaded
[17:46:00] -28 Forbidden Words Loaded
[17:46:01] Number of vehicle models: 92
KIllINGS is offline  
Old 28/02/2014, 02:55 PM   #2
zombieking
Huge Clucker
 
Join Date: Jun 2011
Posts: 442
Reputation: 33
Default Re: Erori

Foloseste aceeasi versiune streamer pentru include si plguin (deci sa fie aceeasi versiune)
zombieking is offline  
Old 28/02/2014, 03:05 PM   #3
joke95
Little Clucker
 
Join Date: Jan 2014
Posts: 40
Reputation: 1
Default Re: Erori

downloadeaza-ti ultima versiune de streamer care sa contina : dll - daca ai sv pe windows, .so daca este pe linux,si important este sa contina si INCLude-ul.. streamer.inc pe urma recomplieaza gm sau fs ce ai tu acolo..
joke95 is offline  
 

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off



All times are GMT. The time now is 04:17 PM.


Powered by vBulletin® Version 3.8.6
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.